﻿
/*Für das symbol bei Collapseble-Panels*/
.title-accordion:after {
    font-family: "Glyphicons Halflings";
    float: right;
    content: "\e114";
}

/* Icon when the collapsible content is hidden */
.title-accordion.collapsed:after {
    content: "\e080";
    float: right;
}

body {
    /*padding-top: 60px;
    padding-bottom: 33px;*/
    overflow-x: hidden;
    font-family: 'Roboto',Arial,sans-serif;
}

/*Widgets auf der STartseite*/
.fixed-height-body {
    height: 300px;
}

.kunndenlogo {
    /*background: url(http://placehold.it/350x150) no-repeat;*/
    background-size: 40px 40px;
    height: 40px;
    margin: 5px;
    width: 40px;
    background-image: url('../Content/images/bg_zoar.gif');
}


/**Titel*/
h1.portal-title {
    padding-left: 50px;
    font-size: 34px;
    vertical-align: middle;
    margin-top: 25px;
}

/* Portrait phones and smaller */
@media (max-width: 480px) {
    h1.portal-title {
        visibility: hidden;
    }

    .image_login {
        visibility: hidden;
    }
}

/*Kundenspezifischer Header inkl. Logo*/
#customerHeader {
    height: 100px;
    position: relative;
    padding-bottom: 15px;
    /*background: url(../Content/images/shadow_d.png) top center no-repeat #553c2b;*/
}

#customerSubHeader {
    height: 5px;
    width: 100%;
    position: absolute;
    bottom: 0;
}

#customerFooter {
    height: 30px;
    position: sticky;
    bottom: 0px;
    margin-bottom: 0px;
    width: 100%;
    /*background: url(../Content/images/shadow_d.png) top center no-repeat #553c2b;*/
}

#customerSubFooter {
    background-color: #D8D9D9;
    height: 10px;
    width: 100%;
    position: sticky;
    bottom: 0;
    margin-bottom: 30px;
}


/**Titel*/
h1.portal-title-vrg {
    padding-left: 50px;
    /*font-family: "Optima_Medium","Helvetica Neue", Helvetica,Arial;*/
    color: #ffffff; /*#717171;*/
    /*oder: rgb(177,151,90); laut email*/
    font-size: 34px;
    vertical-align: middle;
    margin-top: 25px;
}

/*Menüleiste*/
.navbar-default .navbar-collapse, .navbar-default .navbar-form {
    border-color: #717171 !important;
}

/*Mehrzeilige auswgeählte Mitarbeiter*/
button.multiselect {
    text-align: left;
}

.multiselect-selected-text {
    white-space: pre-line;
}


/*.navbar-nav > li >p {
    padding-top: 15px;
    padding-bottom: 15px;
}*/

/* Set padding to keep content from hitting the edges */
.body-content {
    padding-left: 15px;
    padding-right: 15px;
}

/* Org-Tree*/
#orgTree {
    padding-left: 15px;
    padding-bottom: 15px;
}

/*Datatables*/

/*Damit beim laden kein flackern auftritt, erstmal ausblenden*/
.curamusDataTable, .curamusSimpleDataTable, .curamusEditDataTable, #uebersicht, #kontierung_table #banf_table {
    display: none;
}

/* Override the default bootstrap behavior where horizontal description lists 
   will truncate terms that are too long to fit in the left column 
*/
.dl-horizontal dt {
    white-space: normal;
}

.dl-padding-bottom dt {
    padding-bottom: 10px !important;
}

/* Set width on the form input elements since they're 100% wide by default */
/*input,
select,
textarea {
    max-width: 280px;
}*/

.my-navbar-icon {
    float: left;
    height: 40px;
}

.dataTables_filter input {
    width: 500px;
}

@media (min-width: 768px) and (max-width: 991px) {

    .dataTables_filter input {
        width: 400px;
    }
}

@media (max-width: 768px) {

    .dataTables_filter input {
        width: 250px;
    }
}


input.readonly {
    cursor: not-allowed;
}

span.inactive-link {
    cursor: not-allowed;
    text-decoration: none;
    color: #ec1c23;
    opacity: 0.4;
}

/*Panel mit fetter Überschrift*/
.panel-bold-title {
    font-weight: bold;
}

dl.dl-horizontal > dd {
    word-wrap: break-word;
}

/* 
    !!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!
    START Fix für DataTables mit bootstrap-datetimepicker in yadcf-Filtercontrols 
    !!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!! 
*/
table.dataTable table.table-condensed th {
    padding: 5px !important;
}

.yadcf-filter-wrapper-inner {
    display: inline-block;
    border: 0 !important;
}

.dataTable .bootstrap-datetimepicker-widget.dropdown-menu {
    width: auto !important;
}
/* 
    !!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!
    ENDE Fix für DataTables mit bootstrap-datetimepicker in yadcf-Filtercontrols 
    !!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!! 
*/
